webinspector_client_free
webinspector_client_new
webinspector_client_start_service
webinspector_client_t
webinspector_error_t
webinspector_receive
webinspector_receive_with_timeout
webinspector_send
WEBINSPECTOR_SERVICE_NAME

## webinspector_client_start_service()

LIBIMOBILEDEVICE_API webinspector_error_t webinspector_client_start_service | ( | idevice_t | device,
|  | webinspector_client_t * | client,
|  | const char * | label )

Starts a new webinspector service on the specified device and connects to it.

Parameters

  device | The device to connect to.
  client | Pointer that will point to a newly allocated webinspector_client_t upon successful return. Must be freed using webinspector_client_free() after use.
  label | The label to use for communication. Usually the program name. Pass NULL to disable sending the label in requests to lockdownd.

Returns
  WEBINSPECTOR_E_SUCCESS on success, or an WEBINSPECTOR_E_* error code otherwise.